<template name="tictactoe">
    <div class="tictactoe">
        <h1>Welcome to TicTacToe!</h1>
        <div class="message">It is {{turn}}'s turn</div>
        <div class="board">
            {{#each board}}
                <div class="row" data-row="{{@index}}">
                    {{#each this}}
                        <div class="col">
                            <div data-col="{{@index}}" class="square">{{this.get}}</div>
                        </div>
                    {{/each}}
                </div>
            {{/each}}
        </div>
        <div class="message messageAnimation">{{message}}</div>
    </div>
</template>